{
  "name": "devcamp-middleware",
  "version": "1.0.0",
  "description": "middleware demo",
  "main": "index.js",
  "scripts": {
    "start":"node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "TuanLM",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.3"
  }
}
